VUE_APP_INDEX_PAGE=home
VUE_APP_AUTH_TOKEN=Authentication
VUE_APP_TAG_NAV_LIST=tagNavList
VUE_APP_USER=user
VUE_APP_BAIDU_MAP_AK=GpTV7fjLH6LCZlS2A4HWRd1gVxSNic1W
VUE_APP_BAIDU_MAP_SK=gD00bVSOgNW7LNbpW9UrylN6LmXagZDV
VUE_APP_VERIFY_CODE_KEY=verifycodesession
VUE_APP_FILELOAD=wl-1306604067
VUE_APP_SERVER=qyscrm.miaoxing100.com
